/// Generated By XFlutter Cli.
/// 
/// more info: https://medium.com/@aghiadodeh
import 'package:flutter/material.dart';

class DesignColorsDark {
  static const Color primaryColor = Color(0xFF6200EE);
  static const Color secondaryColor = Color(0xFFBB86FC);
  static const Color secondaryBackgroundColor = Color(0xFF222222);
  static const Color textColor = Color(0xFFFFFFFF);
}
